EZ_DisableImageDithering(3)

NAME
EZ_DisableImageDithering, EZ_EnableImageDithering - disable/enable image dithering for image labels

SYNOPSIS
#include <EZ.h>

void  EZ_DisableImageDithering(void)
void  EZ_EnableImageDithering(void)

DESCRIPTION

EZ_DisableImageDithering disables image dithering for image labels. This option is relevant only for 8bit PseudoColor visuals. Image dithering is enabled by default. EZWGL uses the Floyed-Steinberg dithering algorithm to dither a color image.

EZ_EnableImageDithering enables image dithering.

SEE ALSO
EZ_DisableBubbleHelp(3), EZ_DisableHighlight(3), EZ_DisableLableOffset(3)